package com.sheep.gamegroup.di.modules;

import com.sheep.gamegroup.presenter.BindDataContract;

import dagger.Module;
import dagger.Provides;

/**
 * Created by ljy on 2018/3/19.
 */
@Module
public class BindDataModule {
    private BindDataContract.View view;

    public BindDataModule(BindDataContract.View view) {
        this.view = view;
    }
    @Provides
    public BindDataContract.View provideView(){
        return view;
    }
}
